local lua_helper = celeste.Mod.LuaCutscenes.LuaHelper
local monocle = require("#monocle")

function onTalk()
    disableMovement()
    player.Speed = vector2(0, 0)
    player.ForceCameraUpdate = true
    say("Spooooky_SlipperiestNook_CowPodNote")
    enableMovement()
end

function onEnd(room, wasSkipped)
    setFlag("CowPodNote", true)
    enableMovement()
end